﻿@charset "UTF-8";

/*-----------------------------------------------------
kyousei_top
-------------------------------------------------------*/

.about {
	padding:3px 10px;
	font-family:'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	background: url(../img/index/bg_gr.gif);
	margin-bottom: 1em;
}

/*-----------------------------------------------------
kyouseiindexNewsLink
-------------------------------------------------------*/

.kyouseiindexNewsLink{
	margin-bottom:30px;
	list-style-type:none !important;
}

.kyouseiindexNewsLink li{
	margin-left:0 !important;
	margin-bottom:6px;
	background:url(https://www.cao.go.jp/common/img/lm_arrow.gif) no-repeat 55px 6px;
	padding-left:65px !important;
	position: relative;
	zoom:1;
}

.kyouseiindexNewsLink li a{
}

.kyouseiindexNewsLink li div{
	width:50px;
	position: absolute;
	top:0;
	left:0;
}

/*-----------------------------------------------------
kyousei_side
-------------------------------------------------------*/

#k_con {
	width:223px !important;
}
#k_con dl.menu-box {
	background: url(../img/index/bg_menu.gif);
	width: 223px;
}
#k_con dl.menu-box-mb {
	background: url(../img/index/bg_menu.gif);
	width: 223px;
	margin-bottom:26px !important;
}
#k_con .menu {
	font-family:'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	margin: 10px !important;
}

.bannar-box {
	margin-bottom:6px;
}

.icoSymbol {
	vertical-align:middle;
	padding: 0 2px 2px;
	margin-right:0.3em;
}

/*-----------------------------------------------------
kyousei_topics
-------------------------------------------------------*/

div.article p.department {
	font-family:"Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "Meiryo", "メイリオ", "ＭＳ Ｐゴシック";
}
div.article {
	margin:0px 0 10px;
	padding:0 0 10px;
	color:#000;
	width:220px;
}
div.article h3 {
	margin:0 !important;
	padding:0 !important;
}
div.article h3 a {
	display:block;
	margin:0;
	padding:0;
	color:#333;
	border:5px solid #FFF;
	line-height:1.3em;
	font-size:90%;
	text-decoration:none;
}
div.article h3 a:hover {
	border-color:#BDF;
	background-color: #BDF;
	color:#000;
	text-decoration:underline;
}
div.article h3 a img {
	display:block;
	margin:0 0 5px;
	padding:0;
}
div.article h3 a span {
	color:#FFF;
	font-weight:normal;
	background:#369;
	margin-left:3px;
	padding:2px 4px 1px;
	font-size:90%;
	line-height:1.1em;
}
div.article h3 a:hover span {
	background-color:#369;
}
div.article p {
	font-size:90%;
	line-height:1.4em;
	margin:0 5px;
	padding:0;
	background:none;
}
div.article p.lead {
	color:#333;
}
div.article p.department {
	margin:0 0 0 5px;
	padding:2px 8px 0 14px;
	display:inline;
	background:#666 url(../img/index/article_department_bg.gif) no-repeat left;
}
div.article p.department, div.article p.department a {
	vertical-align:middle;
	color:#FFF;
	font-size:12px;
	height:18px;
	text-decoration:none;
}
div.article p.department:hover {
	background-color:#333;
}
div.article p.department:hover a {
	text-decoration:none;
}

/*-----------------------------------------------------
kyousei_news Box
-------------------------------------------------------*/

#kyousei.newsMonth {
	margin:0;
	padding:3px 10px;
	background-color:#e8edf0;
	border:1px solid #d5d4d4;
	font-size:1.2em;
	font-weight:bold;
}
.newsBox {
	margin:0;
	padding:3px 5px;
	border:1px solid #d5d4d4;
	border-top:none;
	margin:0 0 20px 0;
}
#contentsArea .newsBox ul {
	margin:0;
}
#contentsArea .newsBox ul li {
	list-style:none;
	background:url(https://www.cao.go.jp/common/img/dotline.gif) repeat-x scroll left bottom;
	margin:0 0 10px;
	margin-left:0;
	padding:0;
}
#contentsArea .newsBox ul li.lastChild {
	background:none;
}
.newsBox table {
	margin: 0;
	padding:0;
}
.newsBox table td {
	padding:3px 3px 5px 3px;
	vertical-align:top;
}
.newsBox table td.title {
	width:75%;
}
.newsBox table td.data {
	font-weight:bold;
	font-size:1.2em;
	width:14%;
	white-space:nowrap;
	text-indent:-9999px;
	vertical-align:top;
}
.newsBox table tr.firstChild td.data {
	text-indent:1px;
	line-height:1.1em;
}
.newsBox table td.title span.noLink, .newsBox table td.title a {
	background:url(https://www.cao.go.jp/common/img/lm_arrow.gif) no-repeat left .5em;
	padding: 0 0 0 10px;
	display:inline-block;
}

/*-----------------------------------------------------
kyousei_sitemap
-------------------------------------------------------*/

.sitemap_bg {
	padding:5px 12px 25px;
	background: url(../img/index/bg_menu.gif);
}
.sitemap_title {
	background:#063;
	color:#FFF;
	padding:3px 10px;
}

/*-----------------------------------------------------
padding
-------------------------------------------------------*/

.pb0-5 {
	padding-bottom:0.5em;
}

/*-----------------------------------------------------
other
-------------------------------------------------------*/

.catch {
	color:#C00;
	font: bold larger "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.catch2 {
	color:#069;
	font: bold larger "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}